-- 基础信息
base_info = {
	group_id = 133105302
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 302002, monster_id = 26030101, pos = { x = 856.446, y = 291.817, z = -390.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, drop_tag = "幼岩龙蜥", area_id = 10 },
	{ config_id = 302003, monster_id = 26030101, pos = { x = 779.294, y = 285.640, z = -421.565 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, drop_tag = "幼岩龙蜥", area_id = 9 },
	{ config_id = 302004, monster_id = 26030101, pos = { x = 950.382, y = 274.530, z = -337.094 }, rot = { x = 0.000, y = 207.576, z = 0.000 }, level = 35, drop_tag = "幼岩龙蜥", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 302001, gadget_id = 70211001, pos = { x = 847.907, y = 292.928, z = -396.552 }, rot = { x = 16.405, y = 32.975, z = 17.135 }, level = 26, drop_tag = "雪山战斗低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 302002, 302003, 302004 },
		gadgets = { 302001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
